
Redmine - Feature #1104

Make custom user editable fields on my account page

2008-04-25 12:51 - Sven Schwyn

Status: Closed Start date: 2008-04-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Custom user fields (such as phone numbers, IM nicks etc) should be visible and editable on the "my account" page so users can

keep their own records up to date. Take a look at #707 as well, because it's quite important to allow hiding custom user fields from

public display.

Related issues:

Is duplicate of Redmine - Feature #1332: User display/editing of custom field... Closed 2008-05-30

History

#1 - 2008-04-25 14:18 - Nikolay Solakov

+1 from me

#2 - 2008-08-11 05:15 - Mischa The Evil

This is related to #524 and a patch was provided in #242.

#3 - 2009-01-17 12:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Done in r2276. User custom fields can now be set as editable.
